/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/



p {
font-family: "normalidad-text", sans-serif;
font-weight: 400;
font-style: normal;
}

p.big {
font-family: "normalidad-text", sans-serif;
font-weight: 400;
font-style: normal;
}

p.lead {
font-family: "normalidad-text", sans-serif;
font-weight: 400;
font-style: normal;
}

ul {
font-family: "normalidad-text", sans-serif;
font-weight: 400;
font-style: normal;
}

li {
font-family: "normalidad-text", sans-serif;
font-weight: 400;
font-style: normal;
}

.copyright {
font-family: "normalidad-text", sans-serif;
font-weight: 400;
font-style: normal;
}

.footer-links {
margin-bottom: 0;
}

.answer {
font-family: "normalidad-text", sans-serif;
font-weight: 400;
font-style: normal;
}

.customfont {
    font-family: "Neue Power Ultra", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}